body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
}

img {
	border-color: #FFFFFF;
}

td.titleBar {
	background: #FD8D57;
}

td.names {
	font-weight:bold;
	font-size: 18;
}

td.menu {
	font-size: 16;
	font-weight:bold;
	color: #683502;
}

td.heading {
	font-size: 26;
	font-weight:bold;
	color: #E8E8E8;
	text-align: center;
}
td.searchHeading {
	font-size: 26;
	font-weight:bold;
	color: #E8E8E8;
	text-align: left;
}
td.login {
	font-size: 12;
	font-weight:bold;
	color: #683502;
	vertical-align: middle;
}
.grey {
	font-weight:bold;
	color: #A8A8A8;
	font-size: 16;
}
.message {
	font-weight:bold;
	color: #A8A8A8;
	font-size: 18;
	text-align: center;
	text-decoration: none;
}
.messageSmall {
	font-weight:bold;
	color: #A8A8A8;
	font-size: 14;
	text-align: center;
}
.error {
	font-weight: bold;
	color: #DC143C;
	font-size: 18;
	text-align: center;
}
.instruct {
	font-weight:bold;
	color: #F3A600;
	font-size: 18;
	text-align: center;
}
.button {
	font-size: 15;
	font-weight:bold;
	color: #683502;
	text-decoration: none;
}
.SearchText {
	font-weight:bold;
	color: #A8A8A8;
	font-size: 18;
}
input.center {
	text-align: center;
}

a.catproj:link {
	font-size: 18;
	font-weight: bold;
	color: #A8A8A8;
	text-decoration: none;
	text-align: left;
}
a.catproj:visited {
	font-size: 18;
	font-weight:bold;
	color: #A8A8A8;
	text-decoration: none;
}
a.catproj:hover {
	font-size: 18;
	font-weight:bold;
	color: #F3A600;
	text-decoration: none;
}
a.catproj:active {
	font-size: 18;
	font-weight:bold;
	color: #A8A8A8;
	text-decoration: none;
}
a.logout:link {
	font-size: 12;
	font-weight:bold;
	color: #683502;
	text-decoration: none;
}
a.logout:visited {
	font-size: 12;
	font-weight:bold;
	color: #683502;
	text-decoration: none;
}
a.logout:hover {
	font-size: 12;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.logout:active {
	font-size: 12;
	font-weight:bold;
	color: #683502;
	text-decoration: none;
}
a.search:link {
	font-size: 15;
	font-weight: bold;
	color: #F3A600;
	text-decoration: none;
	text-align: left;
}
a.search:visited {
	font-size: 15;
	font-weight:bold;
	color: #F3A600;
	text-decoration: none;
}
a.search:hover {
	font-size: 15;
	font-weight:bold;
	color: #A8A8A8;
	text-decoration: none;
}
a.search:active {
	font-size: 15;
	font-weight:bold;
	color: #F3A600;
	text-decoration: none;
}
a.menu:link {
	font-size: 15;
	font-weight:bold;
	color: #683502;
	text-decoration: none;
}
a.menu:visited {
	font-size: 15;
	font-weight:bold;
	color: #683502;
	text-decoration: none;
}
a.menu:hover {
	font-size: 15;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.menu:active {
	font-size: 15;
	font-weight:bold;
	color: #683502;
	text-decoration: none;
}